﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	text-decoration: none;
    vertical-align:baseline;
}

/*nao deixa o width ser afetado pelo padding*/
*{ 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

body {
    background-color: #fff;
    font-family: 'Oswald', sans-serif;
    background-image: url(../images/virus.svg);
    background-repeat: no-repeat;
    background-position: right top;
    color: rgba(255,255,255,0.5);
}

.transition {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

* {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.back {
    display: table;
    width: 100%;
    background-image: url(../images/fundo4-01.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.painel {
    display: table;
    width: 100%;
    margin: auto;
    padding-top:70px;
    padding-bottom:0px;
}

.intro{
    display:table;
    width:100%;
    max-width:530px;
    margin:auto;
}

.intro .logos{
    display: table;
    width: 35%;
    float:left;
    margin: auto;
    position:relative;
}

.intro .logo{
    display: table;
    width: 100%;
    max-width: 136px;
}

.intro .logotaca{
    display: table;
    position:absolute;
    top:0px;
    left:0px;
    width: 100%;
    max-width: 136px;
}

.intro .txt1{
    display: table;
    width: 100%;
    margin: auto;
    font-family: "Karantina", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size:98px;
    letter-spacing:0px;
    line-height:73px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    padding-bottom:25px;
}

.intro .txt2{
    display: table;
    width: 65%;
    float:right;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size:23px;
    letter-spacing:0px;
    line-height:28px;
    color:rgba(255,255,255,0.6);
    text-align:left;
    padding-top:2px;
    text-align:justify;
}

.intro .txt2 div{
    display: table;
    width:100%;
    margin:auto;
    font-family: "Karantina", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 56px;
    letter-spacing: 0px;
    line-height: 44px;
    color:rgba(255,255,255,1);
    text-transform:uppercase;
    padding-bottom:10px;
}

    .intro .txt2 div span{
        
        font-size: 66px;
    }

.grupos {
    display: table;
    width: 100%;
    max-width: 1250px;
    margin: auto;
    padding-bottom:0px;
    position:relative;
}

.grupos .bts{
    display: table;
    width: 100%;
    margin: auto;
    position:absolute;
    top:40%;
    left:0px;
    z-index:1000;
}

.grupos .bts .bt1{
    display: table;
    width: 80px;
    height:80px;
    float:left;
    display: flex;
    justify-content: center;
    align-items: center; 
}

.grupos .bts .bt1 img:hover{
    cursor:pointer;
    width: 75px;
}

.grupos .bts .bt1 img{
    display: table;
    width: 100%;
    transition:0.2s;
}

.grupos .bts .bt2{
    display: table;
    width: 80px;
    height:80px;
    float:right;
    display: flex;
    justify-content: center;
    align-items: center; 
}

.grupos .bts .bt2 img:hover{
    cursor:pointer;
    width: 75px;
}

.grupos .bts .bt2 img{
    display: table;
    width: 100%;
    transition:0.2s;
}

    .grupos .txt1 {
        display: table;
        width: 100%;
        margin: auto;
        font-family: "Karantina", system-ui;
        font-weight: 700;
        font-style: normal;
        font-size: 30px;
        letter-spacing: 0px;
        line-height: 36px;
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        padding-bottom: 26px;
    }

.grupos .txt1 span{
    /*color: #283341;*/
}


.grupos .ct{
    width: 100%;
    /*max-width: 1050px;*/
    overflow:hidden;
    overflow-y:hidden;
    margin:auto;
}

.grupos .scroll{
    display:table;
    width: 5000px;
}

.grupos .grupo {
    display: table;
    width: 100%;
    margin: auto;
    max-width: 215px;
    position:relative;
    float:left;
    opacity:0.5;
}

.grupos .grupo .img {
    display: table;
    width: 100%;
    margin: auto;
    position:relative;
    z-index:1;
}

.grupos .grupo .txts {
    display: table;
    width: 100%;
    margin: auto;
    position:absolute;
    top:2%;
    left:0px;
    z-index:2;
}

.grupos .grupo .txts .txt2{
    display: table;
    width: 100%;
    margin: auto;
    font-family: "Karantina", system-ui;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size:26px;
    letter-spacing:0px;
    line-height:28px;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
}

.grupos .grupo .cols {
    display: table;
    width: 95%;
    margin: auto;
    margin-top:8px;
}

.grupos .grupo .col {
    display: table;
    width: auto;
    margin: auto;
    margin-bottom:3px;
}

.grupos .grupo .col .col1{
    display: table;
    width: auto;
    float:left;
    font-family: "Karantina", system-ui;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size:22px;
    letter-spacing:0px;
    line-height:28px;
    text-transform:uppercase;
    color:#0a5d67;
    text-align:left;
    padding-left:10px;
}

.grupos .grupo .col .col2{
    display: table;
    width: 22px;
    float:left;
    padding-top:4%;
}

.grupos .grupo .col .col2 img{
    display: table;
    width: 22px;
    margin:auto;
}

.arrow-bottom {
    display: table;
    width: 100%;
    background-color: #e6eeef;
}

.arrow-bottom img{
    display:table;
    width:66px;
    margin:auto;
}

.txtdatas {
    display: table;
    margin:auto;
    width: 100%;
    max-width: 1160px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    text-align:left;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 26px;
    padding-bottom: 13px;
    padding-left:8px;
}

.painel2 {
    display: table;
    width: 100%;
    margin: auto;
    position: relative;
    background-color: rgba(10,93,103,0.4);
    border-top: 5px solid rgba(10,93,103,1);
    border-bottom: 5px solid rgba(10,93,103,1);
}

.tabela {
    display: table;
    margin: auto;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 36px;
    position: relative;
    z-index: 2;
}

    .tabela .scroll {
        overflow-y: hidden;
        overflow-x: hidden;
        width: 1160px;
        max-width: 1160px;
    }

.tabela .scrollct {
    width: 1160px;
}

.tabela b{
    display: table;
    width: 100%;
    font-weight: 500;
    text-transform:uppercase;
    opacity:0.5;
}

.colday{
    display:table;
    width:25%;
    float:left;
}

.tabela .col1 {
    display: table;
    width: 14%;
    float: left;
    text-align:center;
    font-weight: 700;
    /*border-left: 4px solid #0a5d67;*/
    border-right: 4px solid #0a5d67;
}

.tabela .col1 div{
    display: table;
    width: 100%;
    height:36px;
}

.tabela .cols {
    display: table;
    width: 100%;
    display: flex;
    gap: 10px;
}

.tabela .col2 {
    display: table;
    width: 65%;
    text-align: left;
}

    .tabela .col2 div {
        display: table;
        width: 100%;
        color: #a5c1c5;
    }

        .tabela .col2 div span {
            text-decoration:underline;
            cursor:pointer;
        }

    .tabela .col2 div img{
        width: 15px;
    }

.tabela .col3 {
    display: table;
    width: 25%;
    float: left;
    text-align: center;
    border-right: 4px solid #0a5d67;
}

.tabela .col3 div{
    display: table;
    width: 100%;
    font-weight: 500;
    opacity:0.5;
}

.tableLines {
    display: table;
    width: 100%;
    opacity: 0.1;
    position:absolute;
    top:0px;
    left:0px;
    z-index:1;
}

.tableLines div{
    display: table;
    width: 100%;
    height:36px;
    background-color: #0a5d67;
}

.tableLines .noline{
    background-color: #fff !important;
}

.tableLinesHover {
    display: table;
    width: 100%;
    
    position:absolute;
    top:0px;
    left:0px;
    z-index:1;
}

.tableLinesHover div{
    display: table;
    width: 100%;
    height:36px;
    opacity: 0;
    border-top:2px solid #0a5d67;
    border-bottom:2px solid #0a5d67;
}

    /*.tableLinesHover div:hover {
        opacity: 0.5;
        border-top: 2px solid rgba(255,255,255,0.5);
        border-bottom: 2px solid rgba(255,255,255,0.5);
    }*/


.painel3 {
    display: table;
    width: 100%;
    margin: auto;
    margin-bottom:70px;
    background-image: url(../images/fundo2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*margin-top:-36px;*/
    border-bottom:3px solid rgba(10, 93, 103, 0.5);
}

.painel3 .ct {
    width: 90%;
    display:table;
    max-width: 1130px;
    margin: auto;
}

.painel3 .left{
    display: table;
    width: 60%;
    max-width:656px;
    float:left;
    position:relative;
}

.painel3 .left img{
    display: table;
    width: 100%;
}

.painel3 .left .marker{
    display: table;
    width: 40px;
    height:40px;
    position:absolute;
    top:0%;
    left:0%;
    background-color:#283341;
    border-radius:100px;
    cursor:pointer;
    transition:0.5s;
}

.painel3 .left .marker span{
    display: table;
    width: 30px;
    height:30px;
    position:absolute;
    top:5px;
    left:5px;
    border-radius:100px;
    border:2px solid #fff;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 28px;
    letter-spacing: 0px;
    line-height: 24px;
    color: rgba(255,255,255,0.8);
    text-align:center;
    background-color:#283341;
}

.painel3 .left .marker:hover{
    background-color:rgba(255,255,255,1);
}

.painel3 .right{
    display: table;
    width: 40%;
    max-width:400px;
    float:right;
    padding-top: 100px;
    padding-bottom:60px;
}

    .painel3 .right .txt1 {
        display: table;
        width: 100%;
        margin: auto;
        font-family: "Karantina", system-ui;
        font-weight: 700;
        font-style: normal;
        font-size: 58px;
        letter-spacing: 0px;
        line-height: 46px;
        text-align: left;
        color: #283341;
        text-transform: uppercase;
    }

        .painel3 .right .txt1 span {
            color: #d46464;
        }

.painel3 .right .numbers {
    display: table;
    width: 100%;
    margin-top:15px;
}

.painel3 .right .numbers div {
    display:table;
    float:left;
    font-family: "Karantina", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 115px;
    letter-spacing: 0px;
    line-height: 100px;
    text-align: left;
    color: #283341;
    text-transform: uppercase;
    padding-right:40px;
    padding-bottom:20px;
}

.painel3 .right .numbers div span{
    display:table;
   font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight:700;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 20px;
    color: #283341;
}

.painel3 .right .txt2 {
    display: table;
    width: 100%;
    margin: auto;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 28px;
    text-align: left;
    color: #283341;
    padding-bottom:25px;
    margin-top:22px;
}

.painel3 .right .txt2 span {
    display:table;
    font-weight: 500;
}





.aba {
    display: none;
    width: 90%;
    max-width: 480px;
    /*height: 100%;*/
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #fff;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.30) 0px 3px 8px;
    opacity: 0;
    padding-bottom: 0px;
    border-radius: 10px;
}

	.aba .ctaba {
		display: table;
		width: 100%;
		padding: 25px;
		padding-top: 30px;
		position: relative;
	}

		.aba .ctaba .close {
			display: table;
			width: 100%;
			padding-bottom: 0px;
			position: absolute;
			right: 26px;
			top: 26px;
		}

			.aba .ctaba .close img {
				display: table;
				width: 18px;
				float: right;
				cursor: pointer;
			}

				.aba .ctaba .close img:hover {
					background-color: rgba(0,0,0,0.1);
				}

        .aba .ctaba .txt2aba {
            display: table;
            width: 100%;
            font-family: "Oswald", sans-serif;
            color: #283341;
            font-size: 18px;
            line-height: 26px;
            letter-spacing: 0px;
            font-weight: 300;
            padding-bottom: 10px;
            text-align: left;
        }

        .aba .ctaba .txt2aba b {
            font-weight: 500;
        }

        .aba .ctaba .txt4aba {
            display: table;
            width: 100%;
            font-family: "Oswald", sans-serif;
            color: #283341;
            font-size: 18px;
            line-height: 26px;
            letter-spacing: 0px;
            font-weight: 300;
            padding-bottom: 10px;
            text-align: left;
        }

        .aba .ctaba .txt4aba b{
            font-weight: 500;
        }

        .aba .ctaba .txt5aba {
            display: table;
            width: 100%;
            font-family: "Oswald", sans-serif;
            color: #283341;
            font-size: 18px;
            line-height: 26px;
            letter-spacing: 0px;
            font-weight: 300;
            padding-bottom: 0px;
            text-align: left;
        }
        .aba .ctaba .txt5aba img{
            display: table;
            width: 100%;
            border-radius:10px;
        }

        .aba .ctaba .txt3aba {
            display: table;
            position: relative;
            color: #ea6667;
            font-family: "Karantina", system-ui;
            font-weight: 700;
            font-style: normal;
            font-size: 35px;
            letter-spacing: 0px;
            line-height: 35px;
            text-align: left;
            color: #283341;
            text-transform: uppercase;
            border-radius: 3px;
            margin-bottom: 5px;
            text-align: left;
        }


.painel4 {
    display: table;
    width: 100%;
    margin: auto;
}

.painel4 .ct {
    width: 100%;
    display: table;
    max-width: 1130px;
    margin: auto;
}

    .painel4 .txt1 {
        display: table;
        width: 100%;
        margin: auto;
        font-family: "Karantina", system-ui;
        font-weight: 700;
        font-style: normal;
        font-size: 58px;
        letter-spacing: 0px;
        line-height: 46px;
        text-align: center;
        color: #283341;
        text-transform: uppercase;
    }

        .painel4 .txt1 span {
            color: #d46464;
        }

.painel4 .txt2 {
    display: table;
    width: 100%;
    max-width:455px;
    margin: auto;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 32px;
    text-align: center;
    color: #0a5d67;
    margin-top: 15px;
    padding-bottom:20px;
}

.painel4 .fasesImg{
    margin:auto;
    /*overflow-y:hidden;
    overflow-x:scroll;*/
    width: 95%;
    max-width: 1000px;
}

.painel4 .fasesImg img{
    display:table;
    width: 100%;
    max-width: 1074px;
}

.painel5 {
    display: table;
    width: 100%;
    margin: auto;
    background-image: url(../images/fundo3.jpg);
    background-position: center top;
    background-repeat: repeat;
    background-size: auto 700px;
    margin-top:60px;
    padding-bottom:50px;
}

.painel5 .ct {
    width: 100%;
    display:table;
    max-width: 1000px;
    margin: auto;
}

.painel5 .left{
    display: table;
    width: 40%;
    float:left;
    padding-top:30px;
    padding-bottom:30px;
    padding-right:60px;
    position:sticky;
    top:30px;
}

    .painel5 .right {
        display: table;
        width: 60%;
        float: right;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 60px;
        border-left: 2px solid #2c7179;
    }

.painel5 .left .txt1 {
    display: table;
    width: 100%;
    font-family: "Karantina", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 58px;
    letter-spacing: 0px;
    line-height: 46px;
    text-align: right;
    color: #283341;
    text-transform: uppercase;
}

.painel5 .right .txt1 {
    display: table;
    width: 100%;
    font-family: "Karantina", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 58px;
    letter-spacing: 0px;
    line-height: 46px;
    text-align: left;
    color: #283341;
    text-transform: uppercase;
}

    .painel5 .txt1 span {
        color: #d46464;
    }

    .painel5 .right .txt2 {
        display: table;
        width: 100%;
        max-width: 455px;
        font-family: "Oswald", sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 22px;
        letter-spacing: 0px;
        line-height: 32px;
        text-align: left;
        color: #2c7179;
        margin-top: 15px;
        padding-bottom: 35px;
    }

.painel5 .tacas {
    display: table;
    width: 100%;
    margin-top:40px;
}

.painel5 .line {
    display: table;
    width: 100%;
    float:right;
    max-width: 315px;
    margin-bottom:22px;
}

.painel5 .line .taca{
    display: table;
     float:left;
    width: 70%;
    margin-top:5px;
}

.painel5 .line .taca img{
    display: table;
    width: 18%;
    float:right;
    opacity:0.8;
}

.painel5 .line .txt2{
    display: table;
    float:right;
    width: 30%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: right;
    color: #0a5d67;
    padding-top:12px;
}

.painel5 .line .txt2 span{
    font-weight: 300;
}

.painel5 .vencedores{
    display: table;
    width: 100%;
}

.painel5 .vencedor{
    display: table;
    width: 100%;
    background-color:#d0e1e9;
    padding:5px;
    border-radius:5px;
    margin-bottom:8px
}

.painel5 .vencedorsc{
    background-color:transparent;
}

.painel5 .vencedor img{
    display: table;
    float:left;
    width:24px;
}

    .painel5 .vencedor .txt3 {
        display: table;
        float: left;
        width: 20%;
        font-family: "Oswald", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 18px;
        letter-spacing: 0px;
        line-height: 24px;
        text-align: left;
        color: #2c7179;
        padding-left: 5px;
    }

.painel5 .vencedor .txt4{
    display: table;
    float:left;
    width:30%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: left;
    color: #0a5d67;
}

.painel5 .vencedor .txt5{
    display: table;
    float:left;
    width:20%;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: left;
    color: #0a5d67;
}

.painel5 .vencedor .txt6{
    display: table;
    float:left;
    width:30%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: right;
    color: #0a5d67;
    padding-right:5px;
}




.Footer {
    display: table;
    width: 100%;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 80px;
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: 300;
    color: rgba(0,0,0,1);
    opacity: 0.9;
    text-align: center;
    border-top: 1px solid rgba(0,0,0,0.2);
}

    .Footer b {
        font-weight: 400;
    }

.fleft {
    float: left;
}

.fright {
    margin: auto;
}



.numberstop {
    width: 95%;
    max-width:850px;
    margin: auto;
    margin-top: 40px;
    padding-bottom: 70px;
    display:table;
}

.numberstop .topico{
    display:table;
    width: 25%;
    float:left;
    padding-left:20px;
    padding-right:20px;
}


.numberstop .txt1 {
    display:table;
    width:100%;
    font-family: "Karantina", system-ui;
    display: table;
    font-size: 120px;
    line-height: 90px;
    font-weight: 600;
    color: #d46464;
    text-align: center;
}

    .numberstop .txt1 span {
        display: table;
        width: 100%;
        font-family: "Karantina", system-ui;
        display: table;
        text-align: center;
        font-size: 34px;
        line-height: 34px;
        font-weight: 700;
        padding-top: 6px;
        color: #fff;
        text-transform: uppercase;
        opacity: 0.6;
    }

    .numberstop .txt2 {
        display: table;
        width: 100%;
        font-family: "Oswald", sans-serif;
        display: table;
        text-align: center;
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
        padding-top: 6px;
        color: #fff;
        opacity: 0.6;
    }








